@import 'material-icons/iconfont/material-icons.css';/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.custom {
  .mat-mdc-dialog-container,
  .mdc-dialog__container,
  .mat-mdc-dialog-surface {
    border-radius: 8px !important;
  }
}
